clear;clc;close;
initKompresorovna;
open('kompresorovna_reg');

sim('kompresorovna_reg')

subplot(2,1,1)
plot(zadana)
hold on
plot(teploty)
title('y(k)')
legend('žádaná','původní PI','navržený PI')
ylabel('teplota (°C)')
xlabel('čas (s)')
axis([0 1800 18 30])

subplot(2,1,2)
plot(akcniZasahy/80)

title('u(k)')
legend('původní PI','navržený PI')
ylabel('akčni zasah (%)')
xlabel('čas (s)')
axis([0 1800 0 100])